@charset "utf-8";
body{
	color:#333; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
a{
	color:#333;
}
a:hover{
	color:#ff6a00;
}
.wapper{
	width:1200px;
}
.clearfix:after{content:"";height:0;visibility:hidden;display:block;clear:both;}
.clearfix{zoom:1;}


.tip{
	text-align:center;
	font-size:30px;
	border-bottom:1px dotted #000;
	padding:20px 0;
	margin:0 0 50px
}



.language-con span img{width:28px;margin:0;}
.language-list li a{font-size:14px;}


.language{
	display:inline-block;
	vertical-align:top;
	position:relative;
	text-align:left;
}

.language-con{
	height:46px;
	line-height:46px;
	padding:0 15px;
	margin:0;
	cursor:pointer;
	color:#fff;
}
.language-con span{

}
.language-con span img{
	width:24px;
	vertical-align:middle;
	margin:0 3px 0 0;
}
.language-con i{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	font-style:normal;
	background:none;
}
.language:hover .language-list{ display:block;}
.language-list{
	position:absolute;
	top:100%;
	right:-15px;
	min-width:270px;
	z-index:9999;
	background: #fff;
	transition:all 0.3s ease;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	display:none;
}
.language-list li{
	height:34px;
	width:50%;
	float:left;
}
.language-list li a{
	display:block;
	height:34px;
	line-height:34px;
	padding:0 5px 0 10px;
	color:#555;
}
.language-list li a img{
	width:20px;
	vertical-align:middle;
	margin-right:5px;
}
.language-list li a:hover{
	background:#f5f5f5;
	color:#555;
}


#header_box{
	width:100%;
	background:#f2f2f2;
	position: relative;
    z-index: 999;
}

#header_box .top-box{
	height:46px;
	box-shadow:0 0 5px rgba(0,0,0,.4);
	position:relative;
	z-index:9999;
	background:#e1c089;
	
}
#header_box .top-left-txt{
	float:left;
	height:46px;
	line-height:46px;
	color:#fff;
}
#header_box .header-nav{
	float:right;
	height:46px;
	font-size:0;
}


#header_box .quick-link{
	display:inline-block;
	vertical-align:top;
	height:46px;
	font-size:14px;
	padding:0 15px;
}
#header_box .quick-link dl{
	position:relative;
	z-index:9999;
	
}
#header_box .quick-link dt{
	display:block;
	height:46px;
	line-height:46px;
	
}
#header_box .quick-link dt a{
	color:#fff;
}
#header_box .quick-link dd{
	position:absolute;
	top:100%;
	right:-30px;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	padding:10px;
	min-width:140px;
	white-space:nowrap;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease;
}
#header_box .quick-link dd a{
	display:block;
	height:30px;
	line-height:30px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#header_box .quick-link dd.on{
	opacity:1;
	visibility:visible;
	transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	-webkit-transform:none;
}


#header_box .currency-box{
	display:inline-block;
	height:46px;
	font-size:14px;
	padding:0 15px;
	position:relative;
	z-index:9999;
	color:#fff;
}
#header_box .currency-wrap{
	line-height:46px;
}
#header_box .currency-wrap i{
	display:inline-block;
	height:46px;
	line-height:46px;
	font-size:12px;
	color:#fff;
	background:none;
	vertical-align:top;
	margin-left:3px;
}
#header_box .drop-currency{
	position:absolute;
	top:100%;
	right:-15px;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	padding:10px;
	min-width:100px;
	opacity:0;
	visibility:hidden;
	white-space:nowrap;
	transition:all 0.3s ease;
}
#header_box .currency-list{}
#header_box .currency-list li{}
#header_box .currency-list li a{
	display:block;
	height:30px;
	line-height:30px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	padding:0 10px;
}
#header_box .currency-list li b{
	float:left;
	line-height:30px;
}
#header_box .currency-list li span{
	float:right;
	line-height:30px;
}
#header_box .currency-on{
	opacity:1;
	visibility:visible;
	transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	-webkit-transform:none;
}

#header_box .cart-box .minicart_bottom{text-align:center;padding-top:5px;}
#header_box .cart-box{
	display:inline-block;
	height:46px;
	font-size:14px;
	padding:0 15px;
	vertical-align:top;
	position:relative;
	z-index:9999;
}
#header_box .cart-wrap{}
#header_box .cart-wrap a{
	display:inline-block;
	height:46px;
	line-height:46px;
	color:#fff;
}
#header_box .cart-wrap a i{
	display:inline-block;
	height:46px;
	line-height:46px;
	background:none;
}
#header_box .cart-wrap strong{
	line-height:46px;
	vertical-align:top;
	height:46px;
	display:inline-block;
	font-size:14px;
	color:#fff;
	font-weight:normal;
}
#header_box .cart{
	position:absolute;
	top:100%;
	left:auto;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	padding:10px;
	min-width:100px;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease;
	display:block;
	right:-15px;
	line-height:20px; 
}
#header_box .cart-on{
	opacity:1;
	visibility:visible;
	transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	-webkit-transform:none;
}

/*logo*/
#header_box .header-mid{
	position:relative;
	font-size:0;
	padding:10px 0;

}
#header_box .logo-box{
	
	display:inline-block;
	vertical-align:middle;
	width:25%;
}
#header_box .logo-box a{
	display:block;
}
#header_box .logo-box a img{
	max-height:60px;
	display:block;
	max-width:100%;
	
}

#header_box .header-txt{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	width:50%;
	text-align:right;
}
#header_box .header-txt img{vertical-align:middle;}

#header_box .header-mid-txt{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	width:25%;
	text-align:center;
}
#header_box .header-mid-txt img{vertical-align:middle;}

#header_box .search-box{
	float: right;
    margin-top: 7.5px;
}
#header_box .search-icon{
	display:none;
}
#header_box .search-icon i{}
#header_box .search-wrap{}
#header_box .search-form{
	height:40px;
	border:0;
	position:relative;
	background:#fafafa;
	border-radius:20px;
}
#header_box .search_input{
	display:block;
	height:40px;
	width:254px;
	vertical-align:top;
	font-size:12px;
	padding:0 40px 0 10px;
	margin:0;
	background:none;
	border:0;
	box-sizing: border-box;
}
#header_box .btn_search{
	position:absolute;
	top:0;right:0;
	height:40px;
	line-height:40px;
	width:40px;
	vertical-align:top;
	font-size:22px;
	margin:0;
	padding:0;
	background:none;
	border:0;
	transition:all 0.3s ease;
}
#header_box .wapper{position:relative;}
#header_box .all-cate-list{display:inline-block;vertical-align:middle;}
#header_box .all-cate-btn{    display: block;
    padding: 0 20px;
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    color: #fff;
	background:#000;
}
#header_box .all-cate-btn i{background:none;vertical-align:middle;padding-left:10px;}
#header_box .cate_nav{position:absolute;left:0;width:1200px;top:100%;display:none;padding:30px 0;box-sizing:border-box;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.3);transition:all 0.3s ease;}
#header_box .cate_nav a{font-size:14px;color:#666;display:block;padding:5px 15px;line-height:20px;}
#header_box .cate_nav .parent-li{display:inline-block;vertical-algin:top;width:20%;}
#header_box .all-cate-list:hover .cate_nav{display:block;}
#header_box .cate_nav a:hover{color: #ff6a00;
    text-decoration: underline;
    background: #fafafa;}
/*絲取��*/
#header_box .nav-box{
	background:#3a3838;
	font-size:0;
}
#header_box .logo2{display:none;vertical-align:middle;}
#header_box .logo2 img{display:block;max-height:55px;}
.posFixed #header_box .logo2{display:inline-block;}
.posFixed #header_box .nav-box{
	position:fixed;
	top:0;left:0;right:0;}
#header_box .nav-wrap{
	display:inline-block;
	vertical-align:middle;
}
#header_box #nav-list{
	height:55px;

}
#header_box #nav-list > li{
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	position:relative;
	z-index:999;
}
#header_box #nav-list > li > a{
	display:block;
	padding:0 20px;
	font-size:14px;
	height:55px;
	line-height:55px;
	color:#fff;
}
#header_box #nav-list > li > a i{
	display:inline-block;
	background:none;
	height:55px;
	line-height:55px;
	vertical-align:top;
	margin-left:5px;
	color:#fff;
	font-size:12px;
}
#header_box #nav-list > li.list-on > a,
#header_box #nav-list > li > a:hover{
	/*background:#262424;*/
	background:#ba2836;
}
#header_box .sub-nav{
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	padding:15px 0;
	min-width:200px;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s ease;
	display:block; 
	white-space:nowrap;
}
#header_box .sub-nav dl{}
#header_box .sub-nav dt{
	display:none;
}
#header_box .sub-nav dd{}
#header_box .sub-nav dd a{
	display:block;
	line-height:20px;
	height:auto;
	padding:5px 15px;
	font-size:14px;
}
#header_box .sub-nav dd a:hover{
	color:#ff6a00;
	text-decoration:underline;
	background:#fafafa;
}
#header_box .list-on .sub-nav{
	opacity:1;
	visibility:visible;
	transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	-webkit-transform:none;
}






#body_box{
	width:1200px;
}
.index_default{
	width:100% !important;
}

.index_default .banner_box{
	width:100%;
	float:none;
	height:auto;
}
.index_default .banner_box img{
	width:100%;
	display:block;
}
.index_default .banner_box .swiper-button-prev,
.index_default .banner_box .swiper-button-next{
	background:none;
	width:60px;
	height:100px;
	margin-top:-50px;
}
.index_default .banner_box .swiper-button-next{
	transform:rotate(180deg);
}
.index_default .banner_box .swiper-button-prev svg,
.index_default .banner_box .swiper-button-next svg{
	width:60px;
	height:100px;
	fill:#333;
}




.index_default .adbox-5{
	margin:30px 0 0;
}

.index_default .adbox-5 .home-ad{
	float:left;
	width:236px;
	margin-left:5px;
}
.index_default .adbox-5 .home-ad a{display:block;}
.index_default .adbox-5 .home-ad img{
	
	position:relative;
	transition:top 0.2s linear;
}
.index_default .adbox-5 .home-ad a:hover img{top:-20px;}
.index_default .adbox-5  img{
	display:block;
	width:100%;
	}
.index_default .adbox-5 .home-ad5-1{
	margin:0;
}


.index_default .deals{
	padding:0 0 30px; 
	border-top:2px solid rgb(58, 56, 56);
	margin:30px 0 0;
}
.index_default .deals .tit{
	border:none; 
	padding: 0 20px;
	border-left:1px solid #dbe3ef; 
	border-right:1px solid #dbe3ef; 
	height:54px;
	line-height:54px;
	font-size:22px;
	font-weight:normal;
	color:#333;
}
.index_default .deals .tit a{
	color:#007ffc;
	font-size:14px;
}
.index_default .deals .tit a:hover{
	text-decoration:underline;
	color:#ff6a00;
}

.index_default .deals .deals_default:after{
	content:'';
	clear:both;
	display:block;
}
.index_default .deals .deals_default li{
	width:calc(33.33% + 1px); 
	border:1px solid #dbe3ef; 
	box-sizing:border-box;  
	margin:0 -1px -1px 0;
	height:185px;
}
.index_default .deals .deals_default li.none{

}
.index_default .deals .deals_default .pic-box{float:left; }
.index_default .deals .deals_default .pic{
	
	width:150px; 
	height:150px;
	margin-right: 15px;
}
.index_default .deals .deals_default .pic img{

}
.index_default .deals .deals_default .pro_content{
	height:auto;
	float:left;
	width:calc(100% - 165px);
	padding:0;
}
.index_default .deals .deals_default .name,
.index_default .deals .deals_default .price,
.index_default .deals .deals_default .timer_box{
	text-align:left;
}
.index_default .deals .deals_default .name{
	height:auto; 

	padding:0; 

}


.index_default .deals .deals_default .first{
	height:369px;
}
.index_default .deals .deals_default .first .pic-box{float:none;}
.index_default .deals .deals_default .first .pro_content{float:none;width:100%;padding-top:5px;}
.index_default .deals .deals_default .first .pic{
	float:none; 
	width:100%; 
	height:260px;
}
.index_default .deals .deals_default .first .pic img{
	max-height:100%; 
	max-width:100%;
}





.index_default .adbox-4{
	margin:30px 0 0;
}
.index_default .adbox-4 img{display:block;width:100%;transition:transform 0.6s;}

.index_default .adbox-4 .home-ad a{
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}
.index_default .adbox-4 .home-ad a:hover img{
	transform:scale3d(1.1,1.1,1);
	-ms-transform: scale3d(1.1,1.1,1);
    -webkit-transform: scale3d(1.1,1.1,1);
    -moz-transform: scale3d(1.1,1.1,1);
	}
.index_default .home-ad-left{
	float:left;
	width:670px;
}
.index_default .home-ad-right{
	float:right;
	width:520px;
}
/*.index_default .adout-us{
	margin:30px 0 0;
}
.index_default .adout-us h3{
	height:50px;
	line-height:50px;
	font-size:30px;
	color:#333;
	text-align:center;
	text-transform:uppercase;
	margin:0 0 20px;
}
.index_default .adout-us-con{
	background:#f2f2f2;
	border:1px solid #ccc;
	padding:15px;
}
.index_default .adout-us-wapper:after{
	display:block;
	clear:both;
	content:'';
}
.index_default .adout-us-txt{
	float:left;
	width:calc(50% - 10px);
}
.index_default .adout-us-title{
	line-height:60px;
	font-size:30px;
}
.index_default .adout-us-descript{
	color:#333;
	font-size:16px;
	line-height:24px;
}
.index_default .adout-us-img{
	float:right;
	width:calc(50% - 10px);
}
.index_default .adout-us-img img{
	width:100%;
	display:block;
	
}
.index_default .adout-us-box img{
	max-width:100%;
}
*/
.index_default .home-mid-txt{margin:30px 0 0;}
.index_default .home-mid-txt img{display:block;}




.index_default .tag-item{
	padding: 0 0 30px;
    border-top: 2px solid rgb(58, 56, 56);
    margin: 30px 0 0;
}


.index_default .tag-item .tit{
	border:none; 
	padding: 0 20px;
	border-left:1px solid #dbe3ef; 
	border-right:1px solid #dbe3ef; 
	height:54px;
	line-height:54px;
	font-size:22px;
	font-weight:normal;
	color:#333;
}
.index_default .tag-item .tit a{
	color:#007ffc;
	font-size:14px;
}
.index_default .tag-item .tit a:hover{
	text-decoration:underline;
	color:#ff6a00;
}

.index_default .tag-img img{display:block;width:100%;}


.index_default .tab-pro{margin:30px 0;}
.index_default .tab-pro .tit{padding:0;margin-bottom:20px;border-bottom:none;text-align:center;height:40px;line-height:40px; text-transform:uppercase;font-size:0;}
.index_default .tab-pro .tit a{color:#333;float:none;font-size:30px;display:inline-block;}
.index_default .pro_change_title a{ float:left; width:33.333%; border:1px solid #000; box-sizing:border-box; font-weight:bold;}
.index_default .pro_change_title a.none{ border-left:none;}
.index_default .pro_change_title a span{ border:none; display:block; float:none; font-size:16px;}
.index_default .pro_change_title a.actived span{ background:#ba2836; color:#fff;}
.index_default .pro_change_title a.actived{border-color:#ba2836;}

.index_default .tab-pro .common_pro_list1{ display:none;}
.index_default .tab-pro .common_pro_list1.first{ display:block;}


.index_default .index-effect{position:relative;overflow:hidden;display:block;}
.index_default .index-effect:before,
.index_default .index-effect:after{
   background-color: #fff;
    border-radius: 5px;
    content: "";
    height: 0;
    left: 15px;
    margin: auto;
    opacity: 0.2;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    -webkit-opacity: 0.3;
    position: absolute;
    top: 15px;
    transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -khtml-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    width: 0;
}
.index_default .index-effect:after {
    bottom: 15px;
    right: 15px;
    left: auto;
    top: auto;
}
.index_default .index-effect:hover:before,
.index_default .index-effect:hover:after {
    height: 100%;
    width: 100%;
}

.common_pro_list1 li .pic-box{position:relative;}
.common_pro_list1 li .thumb_act{position:absolute;bottom:20px;left:0;right:0;text-align:center;}
.common_pro_list1 li .thumb_act a{display:inline-block;margin:5px;width:45px;height:45px;line-height:45px;background:rgba(0,0,0,0.5);border-radius:50%;transition:all 0.3s ease-in-out;transform:scale(0);}
.common_pro_list1 li .thumb_act a:nth-child(2){transition-delay:0s;}
.common_pro_list1 li .thumb_act a:nth-child(3){transition-delay:0s;}
.common_pro_list1 li .thumb_act a i{color:#fff;font-size:25px;background:none;}
.common_pro_list1 li .thumb_act a.btn_cart i{font-size:22px;}
.common_pro_list1 li .thumb_act a:hover{background:#ff6a00;}
.common_pro_list1 li:hover .thumb_act a{transform:scale(1);}
.common_pro_list1 li .tlike.cur i{color:#f00;font-size:20px;}
.common_pro_list1 li .tlike.cur{background:#fff !important;}
.common_pro_list1 li:hover{box-shadow:0 0 6px 0 rgba(0,0,0,.1);}
.common_pro_list1 li .timer_box{margin-top:5px;}
.common_pro_list1 li .free_shipping{color:#f00;margin-top:5px;display:none;}

.common_pro_list1{
	border-bottom:1px solid #dbe3ef;
	border-right:1px solid #dbe3ef;
}
.common_pro_list1 li{
	width:calc(25% + 1px);
	box-sizing:border-box;
	border:1px solid #dbe3ef;
	padding:18px 15px;
	margin:0 -1px -1px 0;
}

.common_pro_list1 li .price{margin:8px 0 0;}
.common_pro_list1 li .pic{
	width:100%;
	height:269px;
	line-height:normal;
	display:block;
	padding:0;
	box-sizing:border-box;
	position:relative;
}
.common_pro_list1 li .pic img{
	max-height:100%;
	max-width:100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.common_pro_list1 li .pro_content{
	height:80px;
	padding:0 15px;
}
.common_pro_list1 li .name{
	display:block;
	line-height:20px;
	color:#333;
	max-height:40px;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.common_pro_list1 li .name:hover{
	text-decoration:underline;
	color:#21a421;
}
.common_pro_list1 li .sold_out{
	width:auto;
	padding:0 30px;
	height:40px;
	background:rgba(0,0,0,.5);
	text-align:center;
	line-height:40px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	z-index:99;
	color:#fff;
	font-weight:bold;
	letter-spacing:0.5px;
	white-space: nowrap;
}
.common_pro_list1 li .pic-box{
	position:relative;
}
.common_pro_list1 li .discount{
	width:50px;
	height:50px;
	border-radius:50%;
	background:rgba(255,106,0,.6);
	padding:0;
	line-height:20px;
	padding:10px 0;
	box-sizing:border-box;
}
.common_pro_list1 li .discount span{
	line-height:15px;
}

.index_default .video-txt{margin:30px 0 0;}








.index_default .service-box{
	margin:30px 0;
	
}
.index_default .service-box .tit{
	height:50px;
	line-height:50px;
	padding:0;
	border-bottom:1px solid #dbe3ef;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:20px;
}
.index_default .service-box .tit a{float:none;font-weight:bold;color:#333;font-size:30px;}
.index_default .service-box ul{
	font-size:0;
}
.index_default .service-box li{
	display:inline-block;
	font-size:14px;
	width:33.333%;
	vertical-align:top;
	padding-left:20px;
	box-sizing:border-box;
	margin:30px 0 0;
	height:60px;
	
}
.index_default .service-box .service-list__con{
	position:relative;
	width:100%;
	height:60px;
}
.index_default .service-box .service-icon{
	position:absolute;
	left:0;
	top:0;
	width:60px;
	height:60px;
	line-height:58px;
	border:1px solid #dbe3ef;
	border-radius:50%;
	text-align:center;
}
.index_default .service-box .service-list__con i{
	color:#999;
	font-size:30px;
	background:none;
}
.index_default .service-box .service-info{
	padding:0 0 0 70px;
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
}
.index_default .service-box .service-info h4{
	font-size:14px;
	color:#ff751a;
}
.index_default .service-box .service-info p{
	margin:7px 0 0;
	font-size:12px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	max-width:230px;
}

.index_default .news-box {
	margin-top:30px;
	}
.index_default .news-box h3{
	text-align:center;
}
.index_default .news-box h3 a{
	margin: 0px 0px 20px;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    color: #333333;
    text-align: center;
    text-transform: uppercase;
    white-space: normal;
}
.index_default .news{font-size:0;margin:0 -10px;}
.index_default .news li{display:inline-block;vertical-align:top;padding:10px;width:25%;box-sizing:border-box;}
.index_default .news li a{
	display:block;
	width:100%;
	position:relative;
	height:285px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	border:1px solid #ddd;
}
.index_default .news li a:before{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: rgba(255,255,255,0.9);
    opacity: 0;
    transition: all 250ms ease-in-out;
}
.index_default .news li a:hover:before{
	opacity:1;
}

.index_default .news .text-box{  
    padding: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    transition: all 250ms ease-in-out;
}
.index_default .news li a:hover .text-box{
	opacity:1;
}
.index_default .news .text-box h5{
	font-size: 22px;
    color: #111;
    line-height: 1.1;
    font-weight: 500;
}

#bottom_box {
	border-top:1px solid #ccc; 
	background:#f5f5f5;
	width:100%;
}




#bottom_box .link_box dl.newletter{
	width:450px;
}
#bottom_box .link_box dl.newletter dt{
	color:#333;
}
#bottom_box .newletterform label{
	display:none;
}
#bottom_box .newletterform{
	float:left; 
	margin-bottom:20px;
}
#bottom_box .newsletter_txt{
	height:30px; 
	width:218px; 
	padding:0 10px; 
}
#bottom_box .newsletter_btn{
	margin-left:-3px; 
	height:32px; 
	line-height:30px; 
	background:#ff7302; 
	width:100px;
}
#bottom_box .newletterform .home_bottom_gg{
	margin-top:15px;
}
#bottom_box .shartto{
	height:auto; 
	margin:0 0 20px;
}
#bottom_box .shartto li{margin-right:8px;}
#bottom_box .shartto li a{font-size:18px;}
#bottom_box .contact-txt p{line-height:25px;margin-bottom:10px;}
#bottom_box .contact-txt i{width: 30px;
    height: 25px;
    line-height: 25px;
    font-size: 20px;
    float: left;background:none;vertical-align:top;}
#bottom_box .link_box .link_box_top{
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	padding:20px 0; height:160px;
}
#bottom_box .link_box dl{
	padding-right:30px; 
	width:210px;
}
#bottom_box .link_box dl dt{
	color:#333; 
	height:35px; 
	line-height:35px;
	font-size:18px;
	margin-bottom:10px;
}
#bottom_box .link_box dl dd a{
	padding:5px 0;
	font-size:14px;
	color:#666;
}
#bottom_box .link_box dl dd a:hover{
	text-decoration:underline;
}

#bottom_box .foot_btm{
	border-top:1px solid #eee; 
	padding:17px 0 16px;
	text-align:center;
}



.product_list_2017 .common_pro_list1{margin-top:20px;}
.product_list_2017 .common_pro_list1 li .pic img{max-width:100%;max-height:100%;width:auto;height:auto;}
.product_list_2017 .common_pro_list1 li .pic{width:100%;height:269px;}

.product_detail_2017 .viewfontright{
	width:555px;
}



/**/
.mini_detail{position:fixed;left:0;top:0;width:100%;height:100%;z-index:99999;display:none;}
.mini_detail .mini_detail_bg{position:fixed;left:0;top:0;background:rgba(0,0,0,.5);width:100%;height:100%;z-index:-1;}
#mini_detail{position:fixed;top:50%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);left:0;right:0;margin:auto;width:960px;position:relative;}
#mini_detail .icon-iconfontclose{position:absolute;right:10px;top:10px;font-size:30px;background:none;color:#333;cursor:pointer;}
.addskutocart_btn a#addskutocart{background:#ba2836 !important;}
/**/



/*红色#ba2836*/
.home_common_style_red a:hover,
.home_common_style_red #header_box .quick-link dd a:hover,
.home_common_style_red #header_box .currency-list li a:hover,
.home_common_style_red #header_box .sub-nav dd a:hover,
.home_common_style_red .index_default .deals .deals_default .name:hover,
.home_common_style_red .index_default .service-box .service-info h4,
.home_common_style_red .index_default .deals .tit a:hover,
.home_common_style_red .common_pro_list1 li .name:hover,
.home_common_style_red .index_default .tag-item .tit a:hover{color:#ba2836;}

.home_common_style_red #header_box .top-box,
.home_common_style_red #bottom_box .newsletter_btn,
.home_common_style_red .common_pro_list1 li .thumb_act a:hover{background:#ba2836;}
.home_common_style_red .common_pro_list1 li .discount{ background:rgba(186,40,55,.6)}


/*绿色#21a421*/
.home_common_style_green a:hover,
.home_common_style_green #header_box .quick-link dd a:hover,
.home_common_style_green #header_box .currency-list li a:hover,
.home_common_style_green #header_box .sub-nav dd a:hover,
.home_common_style_green .index_default .deals .deals_default .name:hover,
.home_common_style_green .index_default .service-box .service-info h4,
.home_common_style_green .index_default .deals .tit a:hover,
.home_common_style_green .common_pro_list1 li .name:hover,
.home_common_style_green .index_default .tag-item .tit a:hover{color:#21a421;}

.home_common_style_green #header_box .top-box,
.home_common_style_green #bottom_box .newsletter_btn,
.home_common_style_green .common_pro_list1 li .thumb_act a:hover{background:#21a421;}
.home_common_style_green .common_pro_list1 li .discount{ background:rgba(33,164,33,.6)}

/*青色#21b5b5*/
.home_common_style_cyan a:hover,
.home_common_style_cyan #header_box .quick-link dd a:hover,
.home_common_style_cyan #header_box .currency-list li a:hover,
.home_common_style_cyan #header_box .sub-nav dd a:hover,
.home_common_style_cyan .index_default .deals .deals_default .name:hover,
.home_common_style_cyan .index_default .service-box .service-info h4,
.home_common_style_cyan .index_default .deals .tit a:hover,
.home_common_style_cyan .common_pro_list1 li .name:hover,
.home_common_style_cyan .index_default .tag-item .tit a:hover{color:#21b5b5;}

.home_common_style_cyan #header_box .top-box,
.home_common_style_cyan #bottom_box .newsletter_btn,
.home_common_style_cyan .common_pro_list1 li .thumb_act a:hover{background:#21b5b5;}
.home_common_style_cyan .common_pro_list1 li .discount{ background:rgba(33,181,181,.6)}

/*蓝色#0080da*/
.home_common_style_blue a:hover,
.home_common_style_blue #header_box .quick-link dd a:hover,
.home_common_style_blue #header_box .currency-list li a:hover,
.home_common_style_blue #header_box .sub-nav dd a:hover,
.home_common_style_blue .index_default .deals .deals_default .name:hover,
.home_common_style_blue .index_default .service-box .service-info h4,
.home_common_style_blue .index_default .deals .tit a:hover,
.home_common_style_blue .common_pro_list1 li .name:hover,
.home_common_style_blue .index_default .tag-item .tit a:hover{color:#0080da;}

.home_common_style_blue #header_box .top-box,
.home_common_style_blue #bottom_box .newsletter_btn,
.home_common_style_blue .common_pro_list1 li .thumb_act a:hover{background:#0080da;}
.home_common_style_blue .common_pro_list1 li .discount{ background:rgba(0,128,218,.6)}

/*紫色#641e64*/
.home_common_style_purple a:hover,
.home_common_style_purple #header_box .quick-link dd a:hover,
.home_common_style_purple #header_box .currency-list li a:hover,
.home_common_style_purple #header_box .sub-nav dd a:hover,
.home_common_style_purple .index_default .deals .deals_default .name:hover,
.home_common_style_purple .index_default .service-box .service-info h4,
.home_common_style_purple .index_default .deals .tit a:hover,
.home_common_style_purple .common_pro_list1 li .name:hover,
.home_common_style_purple .index_default .tag-item .tit a:hover{color:#641e64;}

.home_common_style_purple #header_box .top-box,
.home_common_style_purple #bottom_box .newsletter_btn,
.home_common_style_purple .common_pro_list1 li .thumb_act a:hover{background:#641e64;}
.home_common_style_purple .common_pro_list1 li .discount{ background:rgba(100,30,100,.6)}




/*粉色#ea0073*/
.home_common_style_pink a:hover,
.home_common_style_pink #header_box .quick-link dd a:hover,
.home_common_style_pink #header_box .currency-list li a:hover,
.home_common_style_pink #header_box .sub-nav dd a:hover,
.home_common_style_pink .index_default .deals .deals_default .name:hover,
.home_common_style_pink .index_default .service-box .service-info h4,
.home_common_style_pink .index_default .deals .tit a:hover,
.home_common_style_pink .common_pro_list1 li .name:hover,
.home_common_style_pink .index_default .tag-item .tit a:hover{color:#ea0073;}

.home_common_style_pink #header_box .top-box,
.home_common_style_pink #bottom_box .newsletter_btn,
.home_common_style_pink .common_pro_list1 li .thumb_act a:hover{background:#ea0073;}
.home_common_style_pink .common_pro_list1 li .discount{ background:rgba(234,0,115,.6)}


/*黑色#000*/
.home_common_style_black a:hover,
.home_common_style_black #header_box .quick-link dd a:hover,
.home_common_style_black #header_box .currency-list li a:hover,
.home_common_style_black #header_box .sub-nav dd a:hover,
.home_common_style_black .index_default .deals .deals_default .name:hover,
.home_common_style_black .index_default .service-box .service-info h4,
.home_common_style_black .index_default .deals .tit a:hover,
.home_common_style_black .common_pro_list1 li .name:hover,
.home_common_style_black .index_default .tag-item .tit a:hover{color:#000;}

.home_common_style_black #header_box .top-box,
.home_common_style_black #bottom_box .newsletter_btn,
.home_common_style_black .common_pro_list1 li .thumb_act a:hover{background:#000;}
.home_common_style_black .common_pro_list1 li .discount{ background:rgba(0,0,0,.6)}









